/*****************************/
/*** Core html setup *********/
/*****************************/

form {
  margin: 0;
  padding: 0;
}

a:link, a:visited {
	color: #cc0000; text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #00c;	text-decoration: underline;
	font-weight: normal;
}

table {
font-family: Verdana,Tahoma,Helvetica,Arial,sans-serif;
font-size:13px;
color:#b8b8b8;
}


/*****************************/
/********IDIOMES**************/
/*****************************/

ul.jflanguageselection li
{
	float:right;
	padding-left: 0px;
	padding-right: 0px;
	padding-top:0px;
	margin-top:-5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	border:none;
}

.seleccio_idioma {
padding-right:60px;
}

/*****************************/
/********TAULA PRINCIPAL*****/
/*****************************/
.taula_principal {
margin-top:25px;
margin-bottom:25px;
}

/*****************************/
/********TAULA LOGOS**********/
/*****************************/

.taula_logos {
position:relative;
border-width:1px;
border-style:solid;
border-color:#656565;
margin-top:10px;
margin-bottom:10px;
}

/*****************************/
/*****SEGELL ANIVERSARI*******/
/*****************************/

.segell {
position:absolute;
top:0px;
margin-left:400px;
}

/*****************************/
/********TAULA CONTINGUTS*****/
/*****************************/

.taula_continguts {
border-width:1px;
border-style:solid;
border-color:#656565;
background-image: url('../images/fons_fosc.png');
}

/*****************************/
/********PATHWAY**************/
/*****************************/

.cami {
margin-left:6px;
margin-top:7px;
margin-bottom:7px;
background-image: url('../images/fons_rosat.png');
}

.cami_empresa {
background-image: url('../images/fons_rosat.png');
}

.pathway {
color:#FFFFFF;
}

/*****************************/
/******CONTINGUTS ************/
/*****************************/

.contingut {
padding-top:20px;
padding-left:50px;
}

.contingut_dreta {
padding-top:20px;
padding-left:50px;
padding-right:35px;
}

.contingut_preus {
padding-top:20px;
}

/*****************************/
/******TAULA MENU ESQUERRA****/
/*****************************/

.taula_menu_esquerra {
padding-bottom:4px;
background-image: url('../images/fons_menu_esq.gif');
}

.marge_esq_menu {
padding-left:6px;
}

.fons_rosat_esquerra {
background-image: url('../images/fons_rosat.png');
}

.separador_empresa {
margin-left:7px;
margin-top:7px;
}

/************************************************
/* MENU ESQUERRA*********************************
/************************************************/


a.mainlevel_fill,a.mainlevel_fill:link,a.mainlevel_fill:visited {
	display: block;
	color: #c50913;
	padding-bottom: 3px;
	padding-top: 2px;
	padding-left:5px;
	margin-top: 0px;
	margin-bottom:5px;
	width:162x;
	text-align:left;
	border-style:solid;
	border-width:3px;
	border-color:#c50913;
}

a.mainlevel_fill:hover {
	text-decoration:none;
	color:#FFFFFF;
	background-color: #c50913;
}

a.mainlevel_fill#active_menu_fill,a.mainlevel_fill#active_menu_fill:link,a.mainlevel_fill#active_menu_fill:visited {
background-color: #c50913;
color:#FFFFFF;
}

.marge_top_menu_esq {
margin-top:7px;
}

/************************************************
/* CONTINGUTS************************************
/************************************************/

.contentheading {
font-size:13px;
font-weight:bold;
color:#e20a16;
}

.contentpaneopen {
margin-right:45px;
}

.componentheading {
font-size:13px;
font-weight:bold;
color:#e20a16;
}

.usted_esta {
color:#e20a16;
}

.readon {
float:right;
}

.data_noticies {
color:#e20a16;
}

.titol_noticies {
font-weight:bold;
}

.intro_noticies {
margin-left:72px;
}

/************************************************
/* CONTACTE**************************************
/************************************************/

.logo_contacte {
margin-left:30px;
}

.marge_caixa {
padding-right:3px;
}

.telefon_contacte {
margin-left:10px;
}

.comentaris_contacte {
width:569px;
}

.separador_logins {
margin-bottom:8px;
}

.inputbox#contact_name {
border-width:0px;
height:16px;
width:450px;
font-size:12px;
color:#FFFFFF;
padding-top:4px;
padding-left:3px;
background-image:url('../images/fons_formularis.gif');
}

.inputbox#contact_empresa {
border-width:0px;
height:16px;
width:450px;
font-size:12px;
color:#FFFFFF;
padding-top:4px;
padding-left:3px;
background-image:url('../images/fons_formularis.gif');
}

.inputbox#contact_email {
border-width:0px;
height:16px;
width:170px;
font-size:12px;
color:#FFFFFF;
padding-top:4px;
padding-left:3px;
background-image:url('../images/fons_formularis.gif');
}

.inputbox#contact_telefon {
border-width:0px;
height:16px;
width:165px;
font-size:12px;
color:#FFFFFF;
padding-top:4px;
padding-left:3px;
background-image:url('../images/fons_formularis.gif');
}

.inputbox#contact_text {
border-style:solid;
border-color:#BA0812;
border-width:2px;
border-bottom:0px;
border-top:0px;
background-image:url('../images/fons_formularis.gif');
font-size:12px;
color:#FFFFFF;
margin:0px;
width:565px;
height:126px;
}

.sota_textarea {
border-width:2px;
border-style:solid;
border-color:#BA0812;
border-top:0px;
background-image:url('../images/fons_formularis.gif');
}


/************************************************
/* PREUS*****************************************
/************************************************/

table.contentpaneopen_precios {
border-style:solid;
border-width:2px;
border-color:#C50913;
height:350px;
width:745px;
}

.taula_preus {
height:300px;
margin-top:20px;
margin-left:26px;
}

.num_serie{
width:174px;
height:20px;
padding-top:2px;
border-style:solid;
border-width:1px;
border-color:#656565;
border-top:0px;
border-left:0px;
border-right:0px;
}


.descripcio_producte {
padding-top:2px;
width:400px;
height:20px;
border-style:solid;
border-width:1px;
border-color:#656565;
border-top:0px;
border-left:0px;
border-right:0px;
}

.preu {
padding-top:2px;
width:100px;
height:20px;
border-style:solid;
border-width:1px;
border-color:#656565;
border-top:0px;
border-left:0px;
border-right:0px;
}


/************************************************
/* LINKS ****************************************
/************************************************/

.categoria_links {
height:18px;
padding-right:5px;
}

.taula_links {
margin-left:50px;
margin-top:5px;
}

.separador_links {
padding-bottom:5px;
}

.numero_links {
color:#C50913;
}
